/*-------------------------
Global.css
-------------------------*/
#page-container {
	margin: 0 auto;
	text-align: left;
	font-family: "Lato", "Trebuchet MS", helvetica,sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: inherit;
  font-weight: bold;
  margin: 0;
}
body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Lato", "Helvetica Neue",Helvetica,Arial,sans-serif;
}
#page-content-inner {
	background-color: #F7F7F7;
	overflow: hidden;
	min-height:500px;
	*width: 100%; }
.SiteBox {
	vertical-align:top;
	border-style:solid;
	border-width:0 1px;
	border-color:#8A919B #343B45 #343B45 #8A919B;
	background-color:#505B6A;
}
#backgroundPopup {
  position: fixed !important;
}
br {
  display: block;
  margin: 10px 0;
}
/*------- reset -------*/
*{font-family:inherit;font-style:inherit;padding:0;margin:0;}
li,dd,blockquote{margin-left:40px;}
table{border-collapse:collapse;border-spacing:0;width:100%;}

/*------- fonts -------*/
* {font-family: "Lato", "Trebuchet MS", helvetica,sans-serif;}
h1 {font-size:28px; color:#000; padding:10px 0;}
h2 {font-size:18px; color:#454545; padding:7px 0;}
h3 {font-size:14px; color:#454545; padding:7px 0;}
p {font-size:14px; color:#747474; padding:0 0 12px 0;}
li {font-size:14px; color:#747474; padding:3px 0;}
a {color:#6EC6EC; text-decoration:none;}

hr {
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #fff;
	border-left: 0px;
	border-right: 0px;
	background-color: #dddddd;
}


.show{display:'';}
.hidden{display:none;}
.clear{clear:both;}
.italic {font-style:italic;}
.normal {font-style:normal;font-weight:normal;}

.placeholder {color: #666;}
.placeholderFocus {color: #000;}


.overlay{
    background:transparent url(Global/overlay.png) repeat top left;
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    z-index:100;
}
.normalShadow{
	-webkit-box-shadow: 3px 3px 2px 1px #ECEDED; /* Webkit (Safari/Chrome) */
	-moz-box-shadow: 3px 3px 2px 1px #ECEDED; /* Mozilla Firefox */
	box-shadow: 3px 3px 2px 1px #ECEDED; /* Proposed W3C Markup */
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#ECEDED', Direction=135, Strength=3);
}
.hiliteShadow{
	-webkit-box-shadow: 3px 3px 2px 1px #DCDCDC; /* Webkit (Safari/Chrome) */
	-moz-box-shadow: 3px 3px 2px 1px #DCDCDC; /* Mozilla Firefox */
	box-shadow: 3px 3px 2px 1px #DCDCDC; /* Proposed W3C Markup */
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#DCDCDC', Direction=135, Strength=3);
}


#TitleStrip {
	background-image:url(../img/bg_TitleStrip.gif);
	background-repeat:repeat-x;
	color:#ADB0B4;
	height:80px;
	text-align:left;
	width:980px;
}
#TitleStrip h1 {
	padding:8px 0 0 12px;
	font-size:36px;
	color:#F7F7F7;
	font-weight:bold;
	height: 80px;
	margin: 0;
}
#TitleStrip span {
	font-size: 11px;
	vertical-align: top;
	line-height: 28px;
	padding-left:  4px;
}
#TitleStrip .Icon {
	width: 50px;
	height: 50px;
}
#TitleStrip-Left {
	float:left;
	width:36px;
	padding:6px 9px 0px 5px;
}
#TitleStrip-Right {
	font-size: 22px;
	float: right;
	line-height: 60px;
	padding-top: 3px;
	padding-right: 24px;
}


/*---------PageHeader|PageBody|PageFooter---------*/
.navbar-ts .ts-resp-dropdown .icon-text,
.navbar-ts .ts-resp-dropdown .icon-text i:not(.fa) {
  font-family: "Lato", "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#PageHeader {
	background-repeat:repeat-x;
	color:#ADB0B4;
	height:70px;
	text-align:left;
	width:980px;
	height: 70px !important;
}
#PageHeader h1 { padding:12px 0px 0px 12px;font-size:36px;color:#F7F7F7;font-weight:bold;margin:0;}
#PageHeader-right {
	float:right;
	width:235px;
}
#PageHeader-left{
	float:left;
	width:36px;
	padding:7px;
}

#PageHeader.small {height:55px;}
#PageHeader.small h1 {font-size:26px; font-weight:normal;}


#PageBody { padding:20px 34px 24px 34px; }
#PageFooter {width:980px;height:30px;background-image: url('SG/SG-v.png');background-position:left -182px;background-repeat:repeat-x;}


/* Required Header */
html {
  overflow: visible;
}
body {
	background-color:#495361;
	overflow: visible;
	min-width: initial !important;
	position: relative;}
#page-container {
	min-width: 996px;
	margin: 0 auto;
	text-align: left; }
#page-content-inner {
	background-color: #F7F7F7;
	overflow: hidden;
	min-height:500px;
	*width: 100%; }
.SiteBox {
	vertical-align:top;
	border-style:solid;
	border-width:0 1px;
	border-color:#8A919B #343B45 #343B45 #8A919B;
	background-color:#505B6A;
}
#wrap {
  overflow: hidden;
}
p {
  margin: 0;
}
#footer {
  width: 100%;
}
#footer ul li {
  font-size: 13px;
  font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
}
#footer .ts-container .row {
  display: block !important;
}
h1.PageBodyBoldH1{font:12px arial, helvetica, sans-serif;color:#979fac;padding:0;margin:0;text-align:center;}
/*----------Section--------*/
h1.Section {font-size:24px;color:#454545;padding:0 0 8px 0;}
h2.Section {font-size:14px;color:#666;font-style:italic;font-weight:normal;padding:0;}

.HorizontalDottedLine {border-bottom:2px dotted #CCCCCD; margin:6px 0;}


.thumb { width:68px; text-align:center; float:left; margin-right:18px;line-height: 12px; }
.thumb img {margin-bottom: 3px;}
.thumb .Image{border:solid 1px black; width:64px;height:64px;}
.thumb .Image td{vertical-align:middle;width:64px;height:64px;}
.thumb a {font-size:12px;}
.thumb a .price {font-size:14px;font-weight:bold;}
.thumb a .info {font-size:10px; line-height:10px;}

/*------- panelB -------*/
.panelB .h {
	background-image: url('../img/Panel/PanelB.gif');
	background-position: left -28px;
	background-repeat:repeat-x;
	height:7px;
	overflow:hidden; }
.panelB .h .hl {
	float:left;
	background-image: url('../img/Panel/PanelB.gif');
	background-position: left -0px;
	background-repeat:no-repeat;
	width:7px;
	height:7px; }
.panelB .h .hr {
	float:right;
	background-image: url('../img/Panel/PanelB.gif');
	background-position: left -7px;
	background-repeat:no-repeat;
	width:7px;
	height:7px; }

.panelB .c1 { border-left:solid #fdfdfd 2px;border-right:solid #fdfdfd 2px; }
.panelB .c2 { border-left:solid #ccc 1px;border-right:solid #ccc 1px; background-color:#f4f4f4 }

.panelB h1 {
	font-size: 18px;
	color: #393939;
	margin:0;
	padding:0 12px;
	background-color:#e8e8e8;
	height:27px; }

.panelB h2 {
	font-size: 18px;
	color: #898989;
	margin:0 0 8px 0;
	padding:0 12px;
	background-color:#e8e8e8;
	height:27px; }

.panelB h3.topic1 {
	font-size: 16px;
	color:#454545;
	padding:8px 22px;
	font-weight:normal;
}

.panelB p {
	color:#454545;
	overflow:hidden;
	padding:4px 22px;
	line-height: initial;
}

.panelB p.window2 {
	font-style:italic;
	color:#747474;
}

.panelB .c2 .HorizontalDottedLine { margin:12px 22px; }

.panelB .f{
	background-image: url('../img/Panel/PanelB.gif');
	background-position: left -35px;
	background-repeat:repeat-x;
	height:7px;
	overflow:hidden; }
.panelB .f .fl{
	float:left;
	background-image: url('../img/Panel/PanelB.gif');
	background-position: left -14px;
	background-repeat:no-repeat;
	width:7px;
	height:7px; }
.panelB .f .fr{
	float:right;
	background-image: url('../img/Panel/PanelB.gif');
	background-position: left -21px;
	background-repeat:no-repeat;
	width:7px;
	height:7px; }

.panelB .Thumbnail { padding:4px 21px; }
.panelB .thumb { width:68px; text-align:center; float:left; margin-right:16px; }

img.panelImg { border:1px black solid; float:left; margin:8px 12px 6px 22px; }

.InformationBar{
	background-image:url(Display/InformationBar.png);
	height:40px;
	margin-bottom:4px;
	float:left;
}
.InformationBarEndCap{
	background-image:url(Display/InformationBar.png);
	height:40px;
	width:18px;
	background-position:right;
	float:left;
}
div.InformationBar div {
	font-family: "Lato", "Trebuchet MS", Helvetica, sans-serif;
	font-size:14px;
	padding:6px 4px 0 18px;
	color:#ffffff;
	text-align:right;
}
.InformationBar div .InformationLeft{
	float:left;
	padding-right:10px;
}
div.InformationBar div a{
	text-decoration:none;
	font-weight:bold;
	color:#d79e35;
}
.InformationBar div label{
	display:inline-block;
	text-align:center;
	font-weight:bold;
	width:28px;
	color:#8491a3;
}

/* SLIDER BUTTON STYLES */
button.slider {
	position: relative;
	border: 0;
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}

button.slider::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

button.slider span {
	position: relative;
	display: block;
	white-space: nowrap;
}

button.slider {
	padding: 0 15px 0 0 !important;
	margin-right:5px;
	font-size:14px;
	text-align: center;
	background: transparent url(Display/sliding_button_sprite.png) no-repeat right -140px;
}

button.large {
	padding: 0 15px 0 0;
	font-size:16px;
	background: transparent url(Display/sliding_button_sprite_large.png) no-repeat right -140px;
}

button.slider span {
	padding: 5px 0 0 15px !important;
	height:33px;
	line-height:normal;
	font-size: 14px !important;
	background: transparent url(Display/sliding_button_sprite.png) no-repeat left top;
	color:#3e3e3e;
}

button.large span {
	padding: 6px 0 0 15px;
	height:33px;
	background: transparent url(Display/sliding_button_sprite_large.png) no-repeat left top;
}

button.slider:hover, button.hover { /* the redundant class is used to apply the hover state with a script */
	background-position: right -210px;
}

button.slider:hover span, button.hover span {
	background-position: 0 -70px;
}

/* END SLIDER BUTTON STYLES */

/******* content views *******/
.sitemapHeader{
	font-size:40px;
	color:#5074a4;
	margin: 20px 0 10px 32px;
}
.sitemapContainer{
	padding:0 0 20px 32px;
}
.sitemapItem{
	float:left;
	width:288px;
  padding-right: 5px;
}
.sitemapItemWithBorder{
	padding-left:32px;
	border-left:solid 1px #e6e6e6;
	height: 278px;
}
.sitemapItem h2{
	margin:0;
	padding-bottom:16px;
	color:#242424;
}
.sitemapItem ul{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}
.sitemapItem li{
	line-height: 28px;
	margin:0;
	padding:0;
}
.sitemapItem a{
	color:#006B9C;
	text-decoration: none;
	font-size: 16px;
}
.clear{clear:both;}
.style1 {
	font-size: 16px;
	color: #006B9C;
}
div.Product {
    height: 200px !important;
}
